<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Clear current job group ID and its description</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for clearJobGroup {SparkR}"><tr><td>clearJobGroup {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>Clear current job group ID and its description</h2>

<h3>Description</h3>

<p>Clear current job group ID and its description
</p>


<h3>Usage</h3>

<pre>
clearJobGroup(sc)
</pre>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>sc</code></td>
<td>
<p>existing spark context</p>
</td></tr>
</table>


<h3>Examples</h3>

<pre>
## Not run: 
sc &lt;- sparkR.init()
clearJobGroup(sc)

## End(Not run)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
